Get the namespace

GET
/v1/{namespace}/namespace

Authorization

headerAuthorizationBearer <token>

A personal or service access token, sent as Authorization: Bearer <token>. See access tokens.

Path Parameters

namespace*string

The namespace id.

Response Body

The namespace.

application/json
  1. response

A namespace: an isolated set of firewalls, teams and settings within an organization.

tenantId*string

The id of the organization the namespace belongs to.

id*string

The namespace id, as used in API paths.

name*string

A display name.

createdAt*string

When the namespace was created.

Formatdate-time
curl -X GET 'https://eu-sov-1.bytesafecloud.eu/v1/my-namespace-id/namespace'
{  "tenantId": "example-org",  "id": "my-namespace",  "name": "Production",  "createdAt": "2025-09-03T09:30:00Z"}